<?php

/* Block Patterns - Removals */
remove_theme_support( 'core-block-patterns' );
add_filter( 'should_load_remote_block_patterns', '__return_false' );

/* Block Patterns - Categories */
register_block_pattern_category( 'section', array( 'label' => _x( 'Page Sections', 'Block Pattern Category', 'bergify' ) ) );
register_block_pattern_category( 'blog', array( 'label' => _x( 'Blog Sections', 'Block Pattern Category', 'bergify' ) ) );
register_block_pattern_category( 'header', array( 'label' => _x( 'Headers', 'Block Pattern Category', 'bergify' ) ) );
register_block_pattern_category( 'footer', array( 'label' => _x( 'Footers', 'Block Pattern Category', 'bergify' ) ) );
register_block_pattern_category( 'pages', array( 'label' => _x( 'Pages', 'Block Pattern Category', 'bergify' ) ) );

/* Block Patterns - Page Sections */
require get_template_directory() . '/patterns/about-hero.php';
require get_template_directory() . '/patterns/about-us.php';
require get_template_directory() . '/patterns/company-contacts.php';
require get_template_directory() . '/patterns/contact-form.php';
require get_template_directory() . '/patterns/customers.php';
require get_template_directory() . '/patterns/faq.php';
require get_template_directory() . '/patterns/feature.php';
require get_template_directory() . '/patterns/featured.php';
require get_template_directory() . '/patterns/features-1.php';
require get_template_directory() . '/patterns/features-2.php';
require get_template_directory() . '/patterns/figures.php';
require get_template_directory() . '/patterns/hero.php';
require get_template_directory() . '/patterns/pricing.php';
require get_template_directory() . '/patterns/selling-propositions.php';
require get_template_directory() . '/patterns/service-description-alt.php';
require get_template_directory() . '/patterns/service-description.php';
require get_template_directory() . '/patterns/service-hero.php';
require get_template_directory() . '/patterns/services.php';
require get_template_directory() . '/patterns/team.php';
require get_template_directory() . '/patterns/testimonials.php';

/* Block Patterns - Blog */
require get_template_directory() . '/patterns/blog-hero.php';
require get_template_directory() . '/patterns/blog-posts.php';
require get_template_directory() . '/patterns/sticky-posts.php';

/* Block Patterns - Header */
require get_template_directory() . '/patterns/header.php';

/* Block Patterns - Footer */
require get_template_directory() . '/patterns/footer-full.php';
require get_template_directory() . '/patterns/footer-slim.php';

/* Block Patterns - Pages */
require get_template_directory() . '/patterns/page-home.php';
require get_template_directory() . '/patterns/page-services.php';
require get_template_directory() . '/patterns/page-about.php';
require get_template_directory() . '/patterns/page-contact.php';
