<?php
/**
* Title: Company Contacts
* Slug: bergify/company-contacts
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/company-contacts',
	array(
		'title'       => __( 'Company Contacts', 'bergify' ),
		'description' => _x( 'Company Details and Contacts in 3 columns', 'Three Columns with an icon, headline and text details.', 'bergify' ),
		'content'     => '<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"padding":{"top":"2rem","right":"2rem","bottom":"2rem","left":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/home.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image -->
			
			<!-- wp:heading {"textAlign":"center","level":4} -->
			<h4 class="has-text-align-center" id="company-information">Company information:</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Themesberg LLC<br>Tax id: USXXXXXX</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"2rem","right":"2rem","bottom":"2rem","left":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/address.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image -->
			
			<!-- wp:heading {"textAlign":"center","level":4} -->
			<h4 class="has-text-align-center" id="address">Address:</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">SILVER LAKE, United States<br>1941 Late Avenue<br>Zip Code/Postal code: 03875</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"2rem","right":"2rem","bottom":"2rem","left":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/email.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image -->
			
			<!-- wp:heading {"textAlign":"center","level":4} -->
			<h4 class="has-text-align-center" id="contact-us">Contact us:</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Email us for general queries, including marketing and partnership opportunities.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center"><a href="mailto:hello@company.com"><strong>hello@company.com</strong></a></p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->',
		'categories'  => array( 'section' ),
	)
);
