<?php
/**
* Title: Customers
* Slug: bergify/customers
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/customers',
	array(
		'title'       => __( 'Customers', 'bergify' ),
		'description' => _x( 'Customer List', 'Headline and customers grid with 5 columns and 2 rows.', 'bergify' ),
		'content'     => '<!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="more-than-404-629-happy-creators">More than <span class="has-inline-color has-dark-green-color">404,629</span> happy creators</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Some of your favorite creators use Themesberg to connect with their audience.</p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"style":{"spacing":{"margin":{"top":"3rem"}}},"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet" style="margin-top:3rem"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar1.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Bonnie Green</strong><br>Novelist &amp; writing coach</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar2.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Neil Sims</strong><br>Singer/songwriter</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar3.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Roberta Casas</strong><br>Entrepreneur</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar4.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Thomas Lean</strong><br>Podcaster</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar6.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Karen Nelson</strong><br>Bestselling author</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar7.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Helene Engels</strong><br>Founder of Farnham</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar8.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Robert Brown</strong><br>Author of Atomic Habits</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar9.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Lana Byrd</strong><br>iOS Developer</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
