<?php
/**
* Title: FAQ
* Slug: bergify/faq
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/faq',
	array(
		'title'       => __( 'FAQ', 'bergify' ),
		'description' => _x( 'Frequently Asked Questions', 'Headline and questions and answers in 2 columns.', 'bergify' ),
		'content'     => '<!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" style="line-height:1">Frequently asked question</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">All types of businesses need access to development resources, so we give you the option to decide how much you need to use.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"padding":{"top":"30px","bottom":"60px"}}}} -->
			<div class="wp-block-column" style="padding-top:30px;padding-bottom:60px"><!-- wp:heading {"level":5} -->
			<h5><strong>Why are you calling it "early access"?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>We&apos;re really happy with the components we&apos;ve put together so far, but we&apos;ve still more we&apos;re planning to build. Every component you see in the preview is available to use today, but there&apos;s still at least a few dozen more ideas we&apos;re planning to design and include.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What is the difference between licenses?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>The Freelancer license is aimed at people who work on their own. It grants you the right to use the purchased product only for one project (either yours or for a client).</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>The Enterprise license is aimed at large companies with multiple projects. It grants you the right to create any kind of software, SaaS, digital products and sell them.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>The Enterprise license is aimed at large companies with multiple projects. It grants you the right to create any kind of software, SaaS, digital products and sell them.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>All the differences between the types of licenses are <a href="#">available here</a>.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What does the Tech Support refer to?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Depending on your license type, you have a fixed period when you can submit any ticket to us regarding product functionalities and bug fixes (learning and tutorials related requests are not included). You will get responses directly from the product&apos;s creators in 24 hours (during business days):</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>If you purchase the Freelancer license, you will receive Support from us for 6 months. If you need 12 months of Support, you will need the Company license.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>If you purchase the Enterprise license, you will benefit from 24 months of Support. At the end of this period, you will need to renew your license (purchase the product again) to get Support.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What does the Team Size refer to?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>The Team size for each license reflects the number of people who can access the product.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For example, if you buy the Freelancer license, only one person can use the product. If you have a team of 6-10 people, you will need the Company license.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For bigger teams of 5 developers, you will need to purchase an Enterprise License.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"30px","bottom":"60px"}}}} -->
			<div class="wp-block-column" style="padding-top:30px;padding-bottom:60px"><!-- wp:heading {"level":5} -->
			<h5><strong>Why are you calling it "early access"?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>We&apos;re really happy with the components we&apos;ve put together so far, but we&apos;ve still more we&apos;re planning to build. Every component you see in the preview is available to use today, but there&apos;s still at least a few dozen more ideas we&apos;re planning to design and include.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What browsers does Tailwind Dashboard support?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>The components in Tailwind UI are designed to work in the latest, stable releases of all major browsers, including Chrome, Firefox, Safari, and Edge.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>We don&apos;t support Internet Explorer 11.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What is the difference between licenses?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Depending on the license you purchase, you can use our products to either code a website/web application for you, for a client, or for multiple clients, which will be hosted on one or multiple domains:</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For example, if you purchased the Freelancer License, you can create only one website (for you or a client). If you want to create multiple websites, you will need a bigger license (like Company or Enterprise). Same, if you have multiple subdomains, like test.yoursite.com (<a href="http://test.yoursite.com/">http://test.yoursite.com/</a>) or dev.yoursite.com (<a href="#">http://dev.yoursite.com/</a>), you can use the Freelancer or Startup License.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For more information about our licenses, you can <a href="#">check it here</a>.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What does the Free Updates refer to?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Depending on your license type, you have a determined period when you receive product Updates that include bug fixes and new features:</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>Freelancer: You will receive Free Updates for 6 months. Company: You will receive Free Updates for 12 months. Enterprise: You will benefit from 24 months of Free Updates.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>Can I remove the copyright notice from the files?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>You can remove the copyright notice (if it&apos;s a premium item), but then you will need to create a separate .txt file called LICENSE.txt, and copy paste the copyright text in there. This file should be added to the root folder of your project.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->',
		'categories'  => array( 'section' ),
	)
);
