<?php
/**
* Title: Full Footer
* Slug: bergify/footer-full
* Categories: footer
* Block Types: core/template-part/footer
* Inserter: yes
*/

register_block_pattern(
	'bergify/footer-full',
	array(
		'title'		  => __( 'Full Footer', 'bergify' ),
		'blockTypes'  => array( 'core/template-part/footer' ),
		'categories'  => array( 'footer' ),
		'description' => _x( 'Full Footer', 'Logo, description, social media, menu columns and copyright notice', 'bergify' ),
		'content'     => '<!-- wp:group {"align":"full","backgroundColor":"dark-gray","textColor":"light-gray"} -->
			<div class="wp-block-group alignfull has-light-gray-color has-dark-gray-background-color has-text-color has-background">

			<!-- wp:group {"style":{"spacing":{"padding":{"top":"50px","right":"20px","bottom":"50px","left":"20px"}}},"layout":{"inherit":true}} -->
			<div class="wp-block-group" style="padding-top:50px;padding-bottom:50px;padding-left:20px;padding-right:20px">
				
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column {"width":"33.3%","style":{"spacing":{"padding":{"top":"30px","right":"30px","bottom":"0px","left":"0px"}}}} -->
			<div class="wp-block-column" style="padding-top:30px;padding-right:30px;padding-bottom:0px;padding-left:0px;flex-basis:33.3%"><!-- wp:site-logo {"width":90,"style":{"color":{"duotone":["#ffffff","#ffffff"]}}} /-->
			
			<!-- wp:paragraph {"style":{"color":{"text":"#e5e7eb"}}} -->
			<p class="has-text-color" style="color:#e5e7eb">UI Kits, Templates and Dashboards built on top of Tailwind, Vue.js, React, Angular, Node.js and Laravel. Join over 516,257 creatives to access all our products! </p>
			<!-- /wp:paragraph -->
			
			<!-- wp:social-links {"iconColor":"light-gray","iconColorValue":"#F9FAFB","className":"is-style-logos-only"} -->
			<ul class="wp-block-social-links has-icon-color is-style-logos-only"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
			<!-- wp:social-link {"url":"#","service":"twitter"} /-->
			<!-- wp:social-link {"url":"#","service":"github"} /-->
			<!-- wp:social-link {"url":"#","service":"dribbble"} /--></ul>
			<!-- /wp:social-links --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"16.6%"} -->
			<div class="wp-block-column" style="flex-basis:16.6%"><!-- wp:heading {"level":3,"textColor":"white","fontSize":"normal"} -->
			<h3 class="has-white-color has-text-color has-normal-font-size" id="company"><strong>COMPANY</strong></h3>
			<!-- /wp:heading -->
			
			<!-- wp:navigation {"customTextColor":"#f9fafb","overlayMenu":"never","layout":{"type":"flex","justifyContent":"left","orientation":"vertical","flexWrap":"nowrap"}} /--></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"16.6%"} -->
			<div class="wp-block-column" style="flex-basis:16.6%"><!-- wp:heading {"level":3,"textColor":"white","fontSize":"normal"} -->
			<h3 class="has-white-color has-text-color has-normal-font-size" id="help-and-support"><strong>HELP AND SUPPORT</strong></h3>
			<!-- /wp:heading -->
			
			<!-- wp:navigation {"customTextColor":"#f9fafb","overlayMenu":"never","layout":{"type":"flex","justifyContent":"left","orientation":"vertical","flexWrap":"nowrap"}} /--></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"16.6%"} -->
			<div class="wp-block-column" style="flex-basis:16.6%"><!-- wp:heading {"level":3,"textColor":"white","fontSize":"normal"} -->
			<h3 class="has-white-color has-text-color has-normal-font-size" id="resources"><strong>RESOURCES</strong></h3>
			<!-- /wp:heading -->
			
			<!-- wp:navigation {"customTextColor":"#f9fafb","overlayMenu":"never","layout":{"type":"flex","justifyContent":"left","orientation":"vertical","flexWrap":"nowrap"}} /--></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"16.6%"} -->
			<div class="wp-block-column" style="flex-basis:16.6%"><!-- wp:heading {"level":3,"textColor":"white","fontSize":"normal"} -->
			<h3 class="has-white-color has-text-color has-normal-font-size" id="legal"><strong>LEGAL</strong></h3>
			<!-- /wp:heading -->
			
			<!-- wp:navigation {"customTextColor":"#f9fafb","overlayMenu":"never","layout":{"type":"flex","justifyContent":"left","orientation":"vertical","flexWrap":"nowrap"}} /--></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:separator {"customColor":"#555555","align":"wide","className":"is-style-wide"} -->
			<hr class="wp-block-separator alignwide has-text-color has-background is-style-wide" style="background-color:#555555;color:#555555"/>
			<!-- /wp:separator -->
			
			<!-- wp:paragraph {"align":"center","style":{"color":{"text":"#f9fafb"}},"fontSize":"tiny"} -->
			<p class="has-text-align-center has-text-color has-tiny-font-size" style="color:#f9fafb">© ' . date("Y") . ' Themesberg, Inc. All rights reserved.</p>
			<!-- /wp:paragraph -->
			
			</div>
			<!-- /wp:group -->
			</div>
			<!-- /wp:group -->',
	)
);
