<?php
/**
* Title: About Page
* Slug: bergify/page-about
* Categories: pages
* Block Types: core/post-content
* Inserter: yes
*/

register_block_pattern(
	'bergify/page-about',
	array(
		'title'       => __( 'About Page', 'bergify' ),
		'blockTypes' => array( 'core/post-content' ),
		'categories'  => array( 'pages' ),
		'description' => _x( 'About page', 'Full page design for the About page', 'bergify' ),
		'content'     => '<!-- wp:cover {"url":"' . esc_url( get_theme_file_uri( 'assets/jpg/about-hero-bg.jpg' ) ) . '","dimRatio":0,"minHeight":400,"minHeightUnit":"px","align":"full"} -->
			<div class="wp-block-cover alignfull" style="min-height:400px"><span aria-hidden="true" class="has-background-dim-0 wp-block-cover__gradient-background has-background-dim"></span><img class="wp-block-cover__image-background" alt="" src="' . esc_url( get_theme_file_uri( 'assets/jpg/about-hero-bg.jpg' ) ) . '" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"inherit":false,"contentSize":"916px"}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1} -->
			<h1 class="has-text-align-center" id="about-us">About us</h1>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Bring your idea to life in no time. The prototyping solution for all your needs. For UX designers, entrepreneurs, product managers, marketers, and anyone with a great idea.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:buttons {"contentJustification":"center"} -->
			<div class="wp-block-buttons is-content-justification-center"><!-- wp:button {"className":"is-style-green"} -->
			<div class="wp-block-button is-style-green"><a class="wp-block-button__link">Get started</a></div>
			<!-- /wp:button -->
			
			<!-- wp:button {"className":"is-style-white-link"} -->
			<div class="wp-block-button is-style-white-link"><a class="wp-block-button__link">See how it works</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:group --></div></div>
			<!-- /wp:cover -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->
			
			<!-- wp:columns {"verticalAlignment":"center"} -->
			<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"25%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:25%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/pic1.jpg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center","width":"25%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:25%"><!-- wp:gallery {"ids":[555,556],"columns":1,"imageCrop":false,"linkTo":"none"} -->
			<figure class="wp-block-gallery columns-1"><ul class="blocks-gallery-grid"><li class="blocks-gallery-item"><figure><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/pic2.jpg' ) ) . '" alt="" data-id="555" data-full-url="' . esc_url( get_theme_file_uri( 'assets/jpg/pic2.jpg' ) ) . '" data-link="" class="wp-image-555"/></figure></li><li class="blocks-gallery-item"><figure><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/pic3.jpg' ) ) . '" alt="" data-id="556" data-full-url="' . esc_url( get_theme_file_uri( 'assets/jpg/pic3.jpg' ) ) . '" data-link="" class="wp-image-556"/></figure></li></ul></figure>
			<!-- /wp:gallery --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"padding":{"left":"20px","right":"20px"}}}} -->
			<div class="wp-block-column is-vertically-aligned-center" style="padding-right:20px;padding-left:20px;flex-basis:50%"><!-- wp:heading {"textAlign":"left"} -->
			<h2 class="has-text-align-left" id="full-service-digital-agency">Full-Service Digital Agency</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">We represent those who are not afraid to embrace their own characteristics and dismiss opinions of the "majority." The potency of our passion for art, design, and music is how we define the term "Rich." Every individual has their own unique style and their own dreams.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size"><strong>Our mission is to help creatives deemed as outcasts escape their doubts and unleash their full potential.</strong></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link">Learn more</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons -->
			
			<!-- wp:paragraph -->
			<p></p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:group {"layout":{"inherit":true}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="our-team">Our team</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Save thousands of dollars using a single platform.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns {"style":{"spacing":{"margin":{"top":"3rem","bottom":"3rem"}}},"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet" style="margin-top:3rem;margin-bottom:3rem"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar1.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Bonnie Green</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar2.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Neil Sims</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":178,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar3.png' ) ) . '" alt="" width="178" height="180"/><figcaption><strong>Roberta Casas</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar4.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Thomas Lean</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns {"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar6.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Karen Nelson</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":178,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar7.png' ) ) . '" alt="" width="178" height="180"/><figcaption><strong>Helene Engels</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":178,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar8.png' ) ) . '" alt="" width="178" height="180"/><figcaption><strong>Robert Brown</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar9.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Lana Byrd</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:group -->
				
			<!-- wp:spacer {"height":75} -->
			<div style="height:75px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center"><strong>FEATURED IN</strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"verticalAlignment":"center"} -->
			<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/youtube.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/png/y.png' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/product-hunt.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/dev.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/reddit.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:spacer {"height":75} -->
			<div style="height:75px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"80px","bottom":"60px"}}},"backgroundColor":"light-gray"} -->
			<div class="wp-block-group alignfull has-light-gray-background-color has-background" style="padding-top:80px;padding-bottom:60px"><!-- wp:group {"layout":{"inherit":true}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="what-our-clients-have-to-says">What our clients have to says</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Save thousands of dollars using a single platform.<br><br></p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"className":"is-halved-on-tablet"} -->
			<div class="wp-block-columns is-halved-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":141,"mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar2.png' ) ) . '" alt="" class="wp-image-141 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Ernest Green</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":148,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar9.png' ) ) . '" alt="" class="wp-image-148 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Lana Byrd</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":142,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar3.png' ) ) . '" alt="" class="wp-image-142 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Helene Engels</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":149,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar10.png' ) ) . '" alt="" class="wp-image-149 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Robert Brown</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"className":"is-halved-on-tablet"} -->
			<div class="wp-block-columns is-halved-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":147,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar8.png' ) ) . '" alt="" class="wp-image-147 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Thomas Lean</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":146,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar7.png' ) ) . '" alt="" class="wp-image-146 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Karen Nelson</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":145,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar6.png' ) ) . '" alt="" class="wp-image-145 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Jane McFallen</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":144,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar5.png' ) ) . '" alt="" class="wp-image-144 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Micheal Gough</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"right":"2rem","left":"2rem","top":"2rem","bottom":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/star.svg' ) ) . '" alt=""/><figcaption>More than <strong>29,879 clients</strong> have reviewed us</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"right":"2rem","left":"2rem","top":"2rem","bottom":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/trustpilot-logo.svg' ) ) . '" alt=""/><figcaption><strong>4.6 out of 5 stars</strong> from our satisfied clients</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"right":"2rem","left":"2rem","top":"2rem","bottom":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"width":60,"height":60,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar4.png' ) ) . '" alt="" width="60" height="60"/><figcaption><strong>Jese Leos</strong><br>TOP CEOs 2020</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->

			<!-- wp:group {"align":"full","textColor":"dark-gray"} -->
			<div class="wp-block-group alignfull has-dark-gray-color has-text-color"><!-- wp:group {"style":{"spacing":{"padding":{"top":"50px"}}},"layout":{"inherit":true}} -->
			<div class="wp-block-group" style="padding-top:50px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" id="contact-us" style="line-height:1">Contact us</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">You have a question? Let us know and we will answer in no time</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:group {"layout":{"inherit":false,"contentSize":"832px"}} -->
			<div class="wp-block-group"><!-- wp:contact-form-7/contact-form-selector {"title":"Contact form 1"} -->
			<div class="wp-block-contact-form-7-contact-form-selector">[contact-form-7 title="Contact form 1"]</div>
			<!-- /wp:contact-form-7/contact-form-selector --></div>
			<!-- /wp:group -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->',
	)
);
