<?php
/**
* Title: Contact Page
* Slug: bergify/page-contact
* Categories: pages
* Block Types: core/post-content
* Inserter: yes
*/

register_block_pattern(
	'bergify/page-contact',
	array(
		'title'       => __( 'Contact Page', 'bergify' ),
		'blockTypes' => array( 'core/post-content' ),
		'categories'  => array( 'pages' ),
		'description' => _x( 'Contact Page', 'Full page design for the Contact page', 'bergify' ),
		'content'     => '<!-- wp:cover {"url":"' . esc_url( get_theme_file_uri( 'assets/jpg/contact-hero-bg.jpg' ) ) . '","dimRatio":0,"minHeight":369,"minHeightUnit":"px","align":"full"} -->
			<div class="wp-block-cover alignfull" style="min-height:369px"><span aria-hidden="true" class="has-background-dim-0 wp-block-cover__gradient-background has-background-dim"></span><img class="wp-block-cover__image-background" alt="" src="' . esc_url( get_theme_file_uri( 'assets/jpg/contact-hero-bg.jpg' ) ) . '" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"inherit":false,"contentSize":"916px"}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1} -->
			<h1 class="has-text-align-center" id="services">Contact</h1>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Bring your idea to life in no time. The prototyping solution for all your needs. For UX designers, entrepreneurs, product managers, marketers, and anyone with a great idea.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:group --></div></div>
			<!-- /wp:cover -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->
			
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"padding":{"top":"2rem","right":"2rem","bottom":"2rem","left":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/home.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image -->
			
			<!-- wp:heading {"textAlign":"center","level":4} -->
			<h4 class="has-text-align-center" id="company-information">Company information:</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Themesberg LLC<br>Tax id: USXXXXXX</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"2rem","right":"2rem","bottom":"2rem","left":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/address.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image -->
			
			<!-- wp:heading {"textAlign":"center","level":4} -->
			<h4 class="has-text-align-center" id="address">Address:</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">SILVER LAKE, United States<br>1941 Late Avenue<br>Zip Code/Postal code: 03875</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"2rem","right":"2rem","bottom":"2rem","left":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/email.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image -->
			
			<!-- wp:heading {"textAlign":"center","level":4} -->
			<h4 class="has-text-align-center" id="contact-us">Contact us:</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Email us for general queries, including marketing and partnership opportunities.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center"><a href="mailto:hello@company.com"><strong>hello@company.com</strong></a></p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:group {"layout":{"inherit":false,"contentSize":"832px"}} -->
			<div class="wp-block-group"><!-- wp:contact-form-7/contact-form-selector {"title":"Contact form 1"} -->
			<div class="wp-block-contact-form-7-contact-form-selector">[contact-form-7 title="Contact form 1"]</div>
			<!-- /wp:contact-form-7/contact-form-selector --></div>
			<!-- /wp:group -->
			
			<!-- wp:spacer {"height":"50px"} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->
			
			<!-- wp:group {"align":"full","backgroundColor":"light-gray","textColor":"dark-gray"} -->
			<div class="wp-block-group alignfull has-dark-gray-color has-light-gray-background-color has-text-color has-background"><!-- wp:group {"style":{"spacing":{"padding":{"top":"50px"}}},"layout":{"inherit":true}} -->
			<div class="wp-block-group" style="padding-top:50px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" id="faq" style="line-height:1">FAQ</h2>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Save thousands of dollars using a single platform.</p>
			<!-- /wp:paragraph -->

			<!-- wp:group {"style":{"spacing":{"padding":{"top":"50px","bottom":"100px"}}},"layout":{"contentSize":"960px"}} -->
			<div class="wp-block-group" style="padding-top:50px;padding-bottom:100px"><!-- wp:html -->
			<details>
			<summary>How do I access the Teams chat?</summary>
			For the registration with Teams you need an email address. It will be manually added to the respective team by your clickworker contact. Afterwards you will receive an invitation via email in which you will be prompted to join the team. To do so you must register the email address you provided with Themesberg.
			</details>

			<details>
			<summary>What do I do if these input windows don’t appear for me?</summary>
			For the registration with Teams you need an email address. It will be manually added to the respective team by your clickworker contact. Afterwards you will receive an invitation via email in which you will be prompted to join the team. To do so you must register the email address you provided with Themesberg.
			</details>

			<details>
			<summary>How is payment made?</summary>
			For the registration with Teams you need an email address. It will be manually added to the respective team by your clickworker contact. Afterwards you will receive an invitation via email in which you will be prompted to join the team. To do so you must register the email address you provided with Themesberg.
			</details>

			<details>
			<summary>What does "lifetime access" exactly mean?</summary>
			For the registration with Teams you need an email address. It will be manually added to the respective team by your clickworker contact. Afterwards you will receive an invitation via email in which you will be prompted to join the team. To do so you must register the email address you provided with Themesberg.
			</details>

			<details>
			<summary>Can I use Wordpress UI for commercial purposes?</summary>
			For the registration with Teams you need an email address. It will be manually added to the respective team by your clickworker contact. Afterwards you will receive an invitation via email in which you will be prompted to join the team. To do so you must register the email address you provided with Themesberg.
			</details>
			<!-- /wp:html --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->',
	)
);
