<?php
/**
* Title: Homepage
* Slug: bergify/page-home
* Categories: pages
* Block Types: core/post-content
* Inserter: yes
*/

register_block_pattern(
	'bergify/page-home',
	array(
		'title'       => __( 'Homepage', 'bergify' ),
		'blockTypes' => array( 'core/post-content' ),
		'categories'  => array( 'pages' ),
		'description' => _x( 'Homepage', 'Full page design for homepage', 'bergify' ),
		'content'     => '<!-- wp:columns {"className":"hero"} -->
			<div class="wp-block-columns hero"><!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading {"level":1,"style":{"typography":{"fontWeight":"700"}}} -->
			<h1 style="font-weight:700"><strong>Increase sales,<br>not your workload.</strong></h1>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Bring your idea to life in no time. The prototyping solution for all your needs. For UX designers, entrepreneurs, product managers, marketers, and anyone with a great idea.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button -->
			<div class="wp-block-button"><a class="wp-block-button__link">Get started</a></div>
			<!-- /wp:button -->
			
			<!-- wp:button {"className":"is-style-outline"} -->
			<div class="wp-block-button is-style-outline"><a class="wp-block-button__link">See how it works <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
			<path fill-rule="evenodd" clip-rule="evenodd" d="M10 18.5C12.1217 18.5 14.1566 17.6571 15.6569 16.1569C17.1571 14.6566 18 12.6217 18 10.5C18 8.37827 17.1571 6.34344 15.6569 4.84315C14.1566 3.34285 12.1217 2.5 10 2.5C7.87827 2.5 5.84344 3.34285 4.34315 4.84315C2.84285 6.34344 2 8.37827 2 10.5C2 12.6217 2.84285 14.6566 4.34315 16.1569C5.84344 17.6571 7.87827 18.5 10 18.5ZM9.555 7.668C9.4044 7.56752 9.22935 7.50981 9.04852 7.50103C8.86769 7.49224 8.68786 7.53272 8.52823 7.61813C8.3686 7.70354 8.23516 7.83068 8.14213 7.98599C8.04909 8.1413 7.99997 8.31896 8 8.5V12.5C7.99997 12.681 8.04909 12.8587 8.14213 13.014C8.23516 13.1693 8.3686 13.2965 8.52823 13.3819C8.68786 13.4673 8.86769 13.5078 9.04852 13.499C9.22935 13.4902 9.4044 13.4325 9.555 13.332L12.555 11.332C12.692 11.2407 12.8043 11.117 12.8819 10.9718C12.9596 10.8267 13.0002 10.6646 13.0002 10.5C13.0002 10.3354 12.9596 10.1733 12.8819 10.0282C12.8043 9.88304 12.692 9.75932 12.555 9.668L9.555 7.668Z" fill="black"></path>
			</svg>
			</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/home-hero-bg.jpg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:columns {"verticalAlignment":"center","className":"facts is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns are-vertically-aligned-center facts is-not-stacked-on-tablet"><!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
			<p class="has-text-align-center has-huge-font-size" style="line-height:1"><strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-dark-gray-color">450k</mark></strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Users</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
			<p class="has-text-align-center has-huge-font-size" style="line-height:1"><strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-dark-gray-color">24/7</mark></strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Support</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
			<p class="has-text-align-center has-huge-font-size" style="line-height:1"><strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-dark-gray-color">1.6M</mark></strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Downloads</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" style="line-height:1">One place for all your work</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Save thousands of dollars using a single platform.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon1.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">CRM Software</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Store unlimited contacts and build stronger relationships by keeping track of all your customer details in one place</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon2.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Marketing automation</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Save time by automating your marketing processes and sending personalised messages to target audiences</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon3.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Spreadsheet add-ons</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Say goodbye to add-ons. Rows integrates with all your business tools. Use templates with pre-built workflows.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon4.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Helpdesk Software</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Resolve customer issues faster and delight your customers by delivering exceptional customer support</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon5.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Live Chat Software</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Offer instant help when your customers need and boost customer happiness and conversions</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon6.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Marketing automation</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Offer instant help when your customers need and boost customer happiness and conversions</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:columns {"verticalAlignment":"center","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:image {"sizeSlug":"large"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Left-conten.png' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:heading {"level":3} -->
			<h3>Always in the loop</h3>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit ex obcaecati natus eligendi delectus, cum deleniti sunt in labore nihil quod quibusdam expedita nemo.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"width":"48px","style":{"spacing":{"padding":{"top":"20px"}}}} -->
			<div class="wp-block-column" style="padding-top:20px;flex-basis:48px"><!-- wp:image {"align":"center","sizeSlug":"large"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon7.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"85%"} -->
			<div class="wp-block-column" style="flex-basis:85%"><!-- wp:heading {"level":4,"fontSize":"lead"} -->
			<h4 class="has-lead-font-size">Automation Splits</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph -->
			<p>Tailor your special offers &amp; incentives for multiple personalised messaging paths within a single workflow.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"width":"48px","style":{"spacing":{"padding":{"top":"20px"}}}} -->
			<div class="wp-block-column" style="padding-top:20px;flex-basis:48px"><!-- wp:image {"align":"center","sizeSlug":"large"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon8.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"85%"} -->
			<div class="wp-block-column" style="flex-basis:85%"><!-- wp:heading {"level":4,"fontSize":"lead"} -->
			<h4 class="has-lead-font-size">A/B Split Testing</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph -->
			<p>Test to see which channel, incentive, or subject line drives you most conversions–and make data-driven decisions to improve your workflows.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:columns {"verticalAlignment":"center","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:heading {"level":3} -->
			<h3>Learn what&apos;s working</h3>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit ex obcaecati natus eligendi delectus, cum deleniti sunt in labore nihil quod quibusdam expedita nemo.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"verticalAlignment":"top","width":"48px","style":{"spacing":{"padding":{"top":"20px"}}}} -->
			<div class="wp-block-column is-vertically-aligned-top" style="padding-top:20px;flex-basis:48px"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon3-1.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"top","width":"85%"} -->
			<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:85%"><!-- wp:heading {"level":4,"fontSize":"lead"} -->
			<h4 class="has-lead-font-size">Built-In Message Reports</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph -->
			<p>Tailor your special offers &amp; incentives for multiple personalised messaging paths within a single workflow.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"width":"48px","style":{"spacing":{"padding":{"top":"20px"}}}} -->
			<div class="wp-block-column" style="padding-top:20px;flex-basis:48px"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon4-1.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"85%"} -->
			<div class="wp-block-column" style="flex-basis:85%"><!-- wp:heading {"level":4,"fontSize":"lead"} -->
			<h4 class="has-lead-font-size">Advanced Reporting</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph -->
			<p>Tailor your special offers &amp; incentives for multiple personalised messaging paths within a single workflow.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"width":"48px","style":{"spacing":{"padding":{"top":"20px"}}}} -->
			<div class="wp-block-column" style="padding-top:20px;flex-basis:48px"><!-- wp:image {"align":"center","sizeSlug":"large","linkDestination":"none"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon5-1.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"85%"} -->
			<div class="wp-block-column" style="flex-basis:85%"><!-- wp:heading {"level":4,"fontSize":"lead"} -->
			<h4 class="has-lead-font-size">Automation Reports</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph -->
			<p>Test to see which channel, incentive, or subject line drives you most conversions–and make data-driven decisions to improve your workflows.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:image {"sizeSlug":"large"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/png/right-conten.png' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="more-than-404-629-happy-creators">More than <span class="has-inline-color has-dark-green-color">404,629</span> happy creators</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Some of your favorite creators use Themesberg to connect with their audience.</p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"style":{"spacing":{"margin":{"top":"3rem"}}},"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet" style="margin-top:3rem"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar1.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Bonnie Green</strong><br>Novelist &amp; writing coach</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar2.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Neil Sims</strong><br>Singer/songwriter</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar3.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Roberta Casas</strong><br>Entrepreneur</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar4.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Thomas Lean</strong><br>Podcaster</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar6.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Karen Nelson</strong><br>Bestselling author</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar7.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Helene Engels</strong><br>Founder of Farnham</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar8.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Robert Brown</strong><br>Author of Atomic Habits</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":119,"height":120,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar9.png' ) ) . '" alt="" width="119" height="120"/><figcaption><strong>Lana Byrd</strong><br>iOS Developer</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"112px","bottom":"80px"}}},"backgroundColor":"light-gray","className":"pricing"} -->
			<div class="wp-block-group alignfull pricing has-light-gray-background-color has-background" id="pricing" style="padding-top:112px;padding-bottom:80px"><!-- wp:group {"layout":{"inherit":true}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="our-pricing-plan-made-simple">Our pricing plan made simple</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">All types of businesses need access to development resources, so we give you the option to decide how much you need to use.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns {"className":"is-stacked-on-tablet"} -->
			<div class="wp-block-columns is-stacked-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"25px","left":"25px"}}},"backgroundColor":"white"} -->
			<div class="wp-block-column has-white-background-color has-background" style="padding-top:15px;padding-right:25px;padding-bottom:30px;padding-left:25px"><!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontWeight":"400"}}} -->
			<h4 class="has-text-align-center" id="freelancer" style="font-weight:400">Freelancer</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"textColor":"dark-gray","fontSize":"huge"} -->
			<p class="has-text-align-center has-dark-gray-color has-text-color has-huge-font-size" style="line-height:1"><strong>$99</strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-gray-color">/month</mark></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Great for personal use and for your commercial and personal projects</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list","fontSize":"small"} -->
			<ul class="is-style-check-list has-small-font-size"><li>Everything you need to manage payments</li><li>No setup fees, monthly fees, or hidden fees</li><li>Comprehensive security and rigorous compliance</li><li>Get hundreds of feature updates each year</li><li>Fast, predictable payouts to your bank accounts</li><li>Financial reconciliation and reporting</li><li>24×7 phone, chat, and email support</li><li>Robust developer platform and third-party integrations</li></ul>
			<!-- /wp:list -->
			
			<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center","orientation":"horizontal"}} -->
			<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-green-button is-style-green"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-green-button is-style-green"><a class="wp-block-button__link">Choose plan</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"25px","bottom":"30px","left":"25px"}}},"backgroundColor":"white"} -->
			<div class="wp-block-column has-white-background-color has-background" style="padding-top:15px;padding-right:25px;padding-bottom:30px;padding-left:25px"><!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontWeight":"400"}}} -->
			<h4 class="has-text-align-center" id="company" style="font-weight:400"><meta charset="utf-8">Company</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"textColor":"dark-gray","fontSize":"huge"} -->
			<p class="has-text-align-center has-dark-gray-color has-text-color has-huge-font-size" style="line-height:1"><strong>$299</strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-gray-color">/month</mark></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Best for large scale uses and extended redistribution rights</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list","fontSize":"small"} -->
			<ul class="is-style-check-list has-small-font-size"><li>Everything you need to manage payments</li><li>No setup fees, monthly fees, or hidden fees</li><li>Comprehensive security and rigorous compliance</li><li>Get hundreds of feature updates each year</li><li>Fast, predictable payouts to your bank accounts</li><li>Financial reconciliation and reporting</li><li>24×7 phone, chat, and email support</li><li>Robust developer platform and third-party integrations</li></ul>
			<!-- /wp:list -->
			
			<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center","orientation":"horizontal"}} -->
			<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-green"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-green"><a class="wp-block-button__link">Choose plan</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"25px","bottom":"30px","left":"25px"}}},"backgroundColor":"white"} -->
			<div class="wp-block-column has-white-background-color has-background" style="padding-top:15px;padding-right:25px;padding-bottom:30px;padding-left:25px"><!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontWeight":"400"}}} -->
			<h4 class="has-text-align-center" id="enterprise" style="font-weight:400"><meta charset="utf-8">Enterprise</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"textColor":"dark-gray","fontSize":"huge"} -->
			<p class="has-text-align-center has-dark-gray-color has-text-color has-huge-font-size" style="line-height:1"><strong>$999</strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-gray-color">/month</mark></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Best for large scale uses and extended redistribution rights</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list","fontSize":"small"} -->
			<ul class="is-style-check-list has-small-font-size"><li>Everything you need to manage payments</li><li>No setup fees, monthly fees, or hidden fees</li><li>Comprehensive security and rigorous compliance</li><li>Get hundreds of feature updates each year</li><li>Fast, predictable payouts to your bank accounts</li><li>Financial reconciliation and reporting</li><li>24×7 phone, chat, and email support</li><li>Robust developer platform and third-party integrations</li></ul>
			<!-- /wp:list -->
			
			<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center","orientation":"horizontal"}} -->
			<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-green"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-green"><a class="wp-block-button__link">Choose plan</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" style="line-height:1">Frequently asked question</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">All types of businesses need access to development resources, so we give you the option to decide how much you need to use.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"padding":{"top":"30px","bottom":"60px"}}}} -->
			<div class="wp-block-column" style="padding-top:30px;padding-bottom:60px"><!-- wp:heading {"level":5} -->
			<h5><strong>Why are you calling it "early access"?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>We&apos;re really happy with the components we&apos;ve put together so far, but we&apos;ve still more we&apos;re planning to build. Every component you see in the preview is available to use today, but there&apos;s still at least a few dozen more ideas we&apos;re planning to design and include.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What is the difference between licenses?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>The Freelancer license is aimed at people who work on their own. It grants you the right to use the purchased product only for one project (either yours or for a client).</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>The Enterprise license is aimed at large companies with multiple projects. It grants you the right to create any kind of software, SaaS, digital products and sell them.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>The Enterprise license is aimed at large companies with multiple projects. It grants you the right to create any kind of software, SaaS, digital products and sell them.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>All the differences between the types of licenses are <a href="#">available here</a>.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What does the Tech Support refer to?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Depending on your license type, you have a fixed period when you can submit any ticket to us regarding product functionalities and bug fixes (learning and tutorials related requests are not included). You will get responses directly from the product&apos;s creators in 24 hours (during business days):</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>If you purchase the Freelancer license, you will receive Support from us for 6 months. If you need 12 months of Support, you will need the Company license.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>If you purchase the Enterprise license, you will benefit from 24 months of Support. At the end of this period, you will need to renew your license (purchase the product again) to get Support.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What does the Team Size refer to?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>The Team size for each license reflects the number of people who can access the product.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For example, if you buy the Freelancer license, only one person can use the product. If you have a team of 6-10 people, you will need the Company license.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For bigger teams of 5 developers, you will need to purchase an Enterprise License.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"30px","bottom":"60px"}}}} -->
			<div class="wp-block-column" style="padding-top:30px;padding-bottom:60px"><!-- wp:heading {"level":5} -->
			<h5><strong>Why are you calling it "early access"?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>We&apos;re really happy with the components we&apos;ve put together so far, but we&apos;ve still more we&apos;re planning to build. Every component you see in the preview is available to use today, but there&apos;s still at least a few dozen more ideas we&apos;re planning to design and include.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What browsers does Tailwind Dashboard support?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>The components in Tailwind UI are designed to work in the latest, stable releases of all major browsers, including Chrome, Firefox, Safari, and Edge.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>We don&apos;t support Internet Explorer 11.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What is the difference between licenses?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Depending on the license you purchase, you can use our products to either code a website/web application for you, for a client, or for multiple clients, which will be hosted on one or multiple domains:</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For example, if you purchased the Freelancer License, you can create only one website (for you or a client). If you want to create multiple websites, you will need a bigger license (like Company or Enterprise). Same, if you have multiple subdomains, like test.yoursite.com (<a href="http://test.yoursite.com/">http://test.yoursite.com/</a>) or dev.yoursite.com (<a href="#">http://dev.yoursite.com/</a>), you can use the Freelancer or Startup License.</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>For more information about our licenses, you can <a href="#">check it here</a>.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>What does the Free Updates refer to?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Depending on your license type, you have a determined period when you receive product Updates that include bug fixes and new features:</p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph -->
			<p>Freelancer: You will receive Free Updates for 6 months. Company: You will receive Free Updates for 12 months. Enterprise: You will benefit from 24 months of Free Updates.</p>
			<!-- /wp:paragraph -->

			<!-- wp:heading {"level":5} -->
			<h5><br><strong>Can I remove the copyright notice from the files?</strong></h5>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>You can remove the copyright notice (if it&apos;s a premium item), but then you will need to create a separate .txt file called LICENSE.txt, and copy paste the copyright text in there. This file should be added to the root folder of your project.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"align":"","backgroundColor":"dark-gray","textColor":"white","className":"cta-dark"} -->
			<div class="wp-block-columns cta-dark has-white-color has-dark-gray-background-color has-text-color has-background"><!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"left":"50px","top":"25px","right":"25px","bottom":"50px"}}}} -->
			<div class="wp-block-column" style="padding-top:25px;padding-right:25px;padding-bottom:50px;padding-left:50px;flex-basis:50%"><!-- wp:heading {"level":3,"textColor":"white"} -->
			<h3 class="has-white-color has-text-color" id="whatever-you-make-make-it-known-with-themesberg">Whatever you make, make it known with Themesberg.</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Build your community on Themesberg or bring them with you. We’ll even move your subscribers from your previous tool with our free concierge migration service.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"green","className":"is-style-green"} -->
			<div class="wp-block-button is-style-green"><a class="wp-block-button__link has-green-background-color has-background">Get started for free</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:image {"sizeSlug":"large"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/png/screencapture.png' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
	)
);
