<?php
/**
* Title: Service Page
* Slug: bergify/page-services
* Categories: pages
* Block Types: core/post-content
* Inserter: yes
*/

register_block_pattern(
	'bergify/page-services',
	array(
		'title'       => __( 'Service Page', 'bergify' ),
		'blockTypes' => array( 'core/post-content' ),
		'categories'  => array( 'pages' ),
		'description' => _x( 'Service Page', 'Full page design for the Service page', 'bergify' ),
		'content'     => '<!-- wp:cover {"url":"' . esc_url( get_theme_file_uri( 'assets/jpg/services-hero-bg.jpg' ) ) . '","dimRatio":0,"minHeight":369,"minHeightUnit":"px","align":"full"} -->
			<div class="wp-block-cover alignfull" style="min-height:369px"><span aria-hidden="true" class="has-background-dim-0 wp-block-cover__gradient-background has-background-dim"></span><img class="wp-block-cover__image-background" alt="" src="' . esc_url( get_theme_file_uri( 'assets/jpg/services-hero-bg.jpg' ) ) . '" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"inherit":false,"contentSize":"916px"}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1} -->
			<h1 class="has-text-align-center" id="services">Services</h1>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Bring your idea to life in no time. The prototyping solution for all your needs. For UX designers, entrepreneurs, product managers, marketers, and anyone with a great idea.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:group --></div></div>
			<!-- /wp:cover -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="why-choose-us">Why choose us</h2>
			<!-- /wp:heading -->
		
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Save thousands of dollars using a single platform.<br><br></p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"className":"is-style-border-col"} -->
			<div class="wp-block-columns is-style-border-col"><!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-199" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon5-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="simple-usage">Simple usage</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-198" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon4-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="branding">Branding</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-176" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon7.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="flexible-library">Flexible library</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"textColor":"dark-gray","className":"is-style-border-col"} -->
			<div class="wp-block-columns is-style-border-col has-dark-gray-color has-text-color"><!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-199" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon5-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="illustration">Illustration</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-198" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon4-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="suit-for-large-apps">Suit for large apps</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-176" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon7.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="strategy">Strategy</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->
			
			<!-- wp:media-text {"mediaPosition":"right","mediaId":632,"mediaType":"image"} -->
			<div class="wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/industrial1.jpg' ) ) . '" alt="" class="wp-image-632 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:heading {"level":3} -->
			<h3 id="application-product-game-design">Application, Product &amp; Game Design</h3>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Listing more than one? Enjoy full control over your advertisements, manage your entire space. Once you list a property on our platform, you only have to sit back and watch the world want it.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">If you’re looking for a real estate service that will operate as an extension to your family - stay with us and see!</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#">Learn more</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div></div>
			<!-- /wp:media-text -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:media-text {"mediaId":634,"mediaLink":"/services/industrial2/","mediaType":"image"} -->
			<div class="wp-block-media-text alignwide is-stacked-on-mobile"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/industrial2.jpg' ) ) . '" alt="" class="wp-image-634 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:heading {"level":3} -->
			<h3 id="social-augmented-reality">Social Augmented Reality</h3>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Augmented Reality through existing social platforms has become a communication accelerator whose vector is the sharing of emotions and moments. It is particularly well adapted to public events, concerts and short promotional events.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list"} -->
			<ul class="is-style-check-list"><li>100% Trusted</li><li>Customer Support 24/7</li><li>Indomaret Support</li><li>Get paid quickly</li><li>LinkAja or Ovo. Bebas</li></ul>
			<!-- /wp:list --></div></div>
			<!-- /wp:media-text -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->

			<!-- wp:group {"align":"full","backgroundColor":"light-gray","textColor":"dark-gray"} -->
			<div class="wp-block-group alignfull has-dark-gray-color has-light-gray-background-color has-text-color has-background"><!-- wp:group {"style":{"spacing":{"padding":{"top":"50px"}}},"layout":{"inherit":true}} -->
			<div class="wp-block-group" style="padding-top:50px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" id="contact-us" style="line-height:1">Contact us</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">You have a question? Let us know and we will answer in no time</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:group {"layout":{"inherit":false,"contentSize":"832px"}} -->
			<div class="wp-block-group"><!-- wp:contact-form-7/contact-form-selector {"title":"Contact form 1"} -->
			<div class="wp-block-contact-form-7-contact-form-selector">[contact-form-7 title="Contact form 1"]</div>
			<!-- /wp:contact-form-7/contact-form-selector --></div>
			<!-- /wp:group -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->',
	)
);
