<?php
/**
* Title: Pricing
* Slug: bergify/pricing
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/pricing',
	array(
		'title'       => __( 'Pricing', 'bergify' ),
		'description' => _x( 'Pricing Table', 'Headline, text and 3-column pricing table with call-to-action buttons.', 'bergify' ),
		'content'     => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"112px","bottom":"80px"}}},"backgroundColor":"light-gray","className":"pricing"} -->
			<div class="wp-block-group alignfull pricing has-light-gray-background-color has-background" id="pricing" style="padding-top:112px;padding-bottom:80px"><!-- wp:group {"layout":{"inherit":true}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="our-pricing-plan-made-simple">Our pricing plan made simple</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">All types of businesses need access to development resources, so we give you the option to decide how much you need to use.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns {"className":"is-stacked-on-tablet"} -->
			<div class="wp-block-columns is-stacked-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"25px","left":"25px"}}},"backgroundColor":"white"} -->
			<div class="wp-block-column has-white-background-color has-background" style="padding-top:15px;padding-right:25px;padding-bottom:30px;padding-left:25px"><!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontWeight":"400"}}} -->
			<h4 class="has-text-align-center" id="freelancer" style="font-weight:400">Freelancer</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"textColor":"dark-gray","fontSize":"huge"} -->
			<p class="has-text-align-center has-dark-gray-color has-text-color has-huge-font-size" style="line-height:1"><strong>$99</strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-gray-color">/month</mark></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Great for personal use and for your commercial and personal projects</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list","fontSize":"small"} -->
			<ul class="is-style-check-list has-small-font-size"><li>Everything you need to manage payments</li><li>No setup fees, monthly fees, or hidden fees</li><li>Comprehensive security and rigorous compliance</li><li>Get hundreds of feature updates each year</li><li>Fast, predictable payouts to your bank accounts</li><li>Financial reconciliation and reporting</li><li>24×7 phone, chat, and email support</li><li>Robust developer platform and third-party integrations</li></ul>
			<!-- /wp:list -->
			
			<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center","orientation":"horizontal"}} -->
			<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-green-button is-style-green"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-green-button is-style-green"><a class="wp-block-button__link">Choose plan</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"25px","bottom":"30px","left":"25px"}}},"backgroundColor":"white"} -->
			<div class="wp-block-column has-white-background-color has-background" style="padding-top:15px;padding-right:25px;padding-bottom:30px;padding-left:25px"><!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontWeight":"400"}}} -->
			<h4 class="has-text-align-center" id="company" style="font-weight:400"><meta charset="utf-8">Company</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"textColor":"dark-gray","fontSize":"huge"} -->
			<p class="has-text-align-center has-dark-gray-color has-text-color has-huge-font-size" style="line-height:1"><strong>$299</strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-gray-color">/month</mark></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Best for large scale uses and extended redistribution rights</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list","fontSize":"small"} -->
			<ul class="is-style-check-list has-small-font-size"><li>Everything you need to manage payments</li><li>No setup fees, monthly fees, or hidden fees</li><li>Comprehensive security and rigorous compliance</li><li>Get hundreds of feature updates each year</li><li>Fast, predictable payouts to your bank accounts</li><li>Financial reconciliation and reporting</li><li>24×7 phone, chat, and email support</li><li>Robust developer platform and third-party integrations</li></ul>
			<!-- /wp:list -->
			
			<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center","orientation":"horizontal"}} -->
			<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-green"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-green"><a class="wp-block-button__link">Choose plan</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"25px","bottom":"30px","left":"25px"}}},"backgroundColor":"white"} -->
			<div class="wp-block-column has-white-background-color has-background" style="padding-top:15px;padding-right:25px;padding-bottom:30px;padding-left:25px"><!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontWeight":"400"}}} -->
			<h4 class="has-text-align-center" id="enterprise" style="font-weight:400"><meta charset="utf-8">Enterprise</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"textColor":"dark-gray","fontSize":"huge"} -->
			<p class="has-text-align-center has-dark-gray-color has-text-color has-huge-font-size" style="line-height:1"><strong>$999</strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-gray-color">/month</mark></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Best for large scale uses and extended redistribution rights</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list","fontSize":"small"} -->
			<ul class="is-style-check-list has-small-font-size"><li>Everything you need to manage payments</li><li>No setup fees, monthly fees, or hidden fees</li><li>Comprehensive security and rigorous compliance</li><li>Get hundreds of feature updates each year</li><li>Fast, predictable payouts to your bank accounts</li><li>Financial reconciliation and reporting</li><li>24×7 phone, chat, and email support</li><li>Robust developer platform and third-party integrations</li></ul>
			<!-- /wp:list -->
			
			<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center","orientation":"horizontal"}} -->
			<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-green"} -->
			<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-green"><a class="wp-block-button__link">Choose plan</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
