<?php
/**
* Title: Services
* Slug: bergify/services
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/services',
	array(
		'title'       => __( 'Services', 'bergify' ),
		'description' => _x( 'Service Overview', 'Headline and services overview in a 3-column and 2-row grid.', 'bergify' ),
		'content'     => '<!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" style="line-height:1">One place for all your work</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Save thousands of dollars using a single platform.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon1.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">CRM Software</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Store unlimited contacts and build stronger relationships by keeping track of all your customer details in one place</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon2.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Marketing automation</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Save time by automating your marketing processes and sending personalised messages to target audiences</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon3.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Spreadsheet add-ons</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Say goodbye to add-ons. Rows integrates with all your business tools. Use templates with pre-built workflows.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns -->
			<div class="wp-block-columns"><!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon4.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Helpdesk Software</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Resolve customer issues faster and delight your customers by delivering exceptional customer support</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon5.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Live Chat Software</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Offer instant help when your customers need and boost customer happiness and conversions</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column -->
			<div class="wp-block-column"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon6.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image -->

			<!-- wp:heading {"textAlign":"center","level":3,"fontSize":"lead"} -->
			<h3 class="has-text-align-center has-lead-font-size">Marketing automation</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center">Offer instant help when your customers need and boost customer happiness and conversions</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
