<?php
/**
* Title: Testimonials
* Slug: bergify/testimonials
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/testimonials',
	array(
		'title'       => __( 'Testimonials', 'bergify' ),
		'description' => _x( 'Testimonials with star ratings, texts and profiles', 'Headline, testimonials grid and summary at the bottom.', 'bergify' ),
		'content'     => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"40px","bottom":"80px"}}},"backgroundColor":"light-gray"} -->
			<div class="wp-block-group alignfull has-light-gray-background-color has-background" style="padding-top:40px;padding-bottom:80px"><!-- wp:group {"layout":{"inherit":true}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="what-our-clients-have-to-says">What our clients have to says</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Save thousands of dollars using a single platform.<br><br></p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"className":"is-halved-on-tablet"} -->
			<div class="wp-block-columns is-halved-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":141,"mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar2.png' ) ) . '" alt="" class="wp-image-141 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Ernest Green</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":148,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar9.png' ) ) . '" alt="" class="wp-image-148 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Lana Byrd</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":142,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar3.png' ) ) . '" alt="" class="wp-image-142 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Helene Engels</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":149,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar10.png' ) ) . '" alt="" class="wp-image-149 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Robert Brown</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"className":"is-halved-on-tablet"} -->
			<div class="wp-block-columns is-halved-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":147,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar8.png' ) ) . '" alt="" class="wp-image-147 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Thomas Lean</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":146,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar7.png' ) ) . '" alt="" class="wp-image-146 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Karen Nelson</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":145,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar6.png' ) ) . '" alt="" class="wp-image-145 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Jane McFallen</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"bottom":"30px","top":"15px","right":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/rating.svg' ) ) . '" alt=""/><figcaption>My experience with this platform so far has been great. Everything is easy, from signing the contract to making an appointment.</figcaption></figure>
			<!-- /wp:image -->

			<!-- wp:media-text {"mediaId":144,"mediaLink":"","mediaType":"image","mediaWidth":25,"isStackedOnMobile":false,"imageFill":false,"className":"is-style-rounded"} -->
			<div class="wp-block-media-text alignwide is-style-rounded" style="grid-template-columns:25% auto"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar5.png' ) ) . '" alt="" class="wp-image-144 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:paragraph -->
			<p><strong>Micheal Gough</strong><br><img class="wp-image-592" style="width: 17px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/check-circle.svg' ) ) . '" alt=""> Verified client</p>
			<!-- /wp:paragraph --></div></div>
			<!-- /wp:media-text --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet"><!-- wp:column {"style":{"spacing":{"padding":{"right":"2rem","left":"2rem","top":"2rem","bottom":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/star.svg' ) ) . '" alt=""/><figcaption>More than <strong>29,879 clients</strong> have reviewed us</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"right":"2rem","left":"2rem","top":"2rem","bottom":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/trustpilot-logo.svg' ) ) . '" alt=""/><figcaption><strong>4.6 out of 5 stars</strong> from our satisfied clients</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"right":"2rem","left":"2rem","top":"2rem","bottom":"2rem"}}}} -->
			<div class="wp-block-column" style="padding-top:2rem;padding-right:2rem;padding-bottom:2rem;padding-left:2rem"><!-- wp:image {"width":60,"height":60,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
			<figure class="wp-block-image size-large is-resized is-style-rounded"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar4.png' ) ) . '" alt="" width="60" height="60"/><figcaption><strong>Jese Leos</strong><br>TOP CEOs 2020</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
